=== debian/control ===
Source: jolicloud-webapp-mougg
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mougg
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mougg.com/
Description: Jolicloud web application for Mougg
 The Mougg web site running in a simple Jolicloud window.
